
/*  gebauerbest.css :: februar2oo7  */
body {color:#444;font:normal 12px Arial,Lucida Sans Unicode;margin:15px;text-align:center;background:#CCD8E0;} /**/
body#iframe {background:#fff;}
a {color:#666;text-decoration:none;outline:none;}
a:hover {color:#FF7722;}
input {height:16px;padding-bottom:1px;border:solid 1px #666;font:11px Verdana,Arial;color:#666;background-color:#F8F8F8;text-decoration:none;vertical-align:top;}
select {height:19px;padding-bottom:1px;border:solid 1px #666;font:11px Verdana,Arial;color:#666;background-color:#F8F8F8;text-decoration:none;vertical-align:top;}
textarea {height:100px;width:;padding-bottom:1px;border:solid 1px #666;font:8pt Verdana,Arial;color:#666;background:#F8F8F8;text-decoration:none;vertical-align:top;}
input.radio {border:0px;padding-bottom:0px;}
input.check {border:0px;padding-bottom:0px;}

/*  BOF site.aufbau */
#bg {margin:0 auto;width:960px;background:url(images/bg.jpg);}
#bg_top {background:url(images/bg_top.jpg) top no-repeat;}
#page {padding:17px;background:url(images/bg_bottom.jpg) bottom no-repeat;text-align:left;}

.left {float:left;}
.right {float:right;}
/* header */
.header {background:#FFF;height:150px;margin:0 auto;padding:0px;margin-bottom:10px;}
.header .left, .header .right {background:#FF7722;color:#FF7722;height:150px;border:1px solid #EAEADA;}
.header .left a.start {float:left;display:block;width:300px;color:#ff7722;margin:10px 0px 0px 0px;padding:0px;}
.header .left {background:#F7F7F2 url(images/headerBG.jpg) no-repeat;font:normal 2.4em "Trebuchet MS",sans-serif;text-align:left;width:686px;padding-left:10px;} /*width:682px;padding-left:12px;*/
.header .left p {position:relative;top:0px;left:76px;float:left;font:bold 15px "Trebuchet MS",sans-serif;padding:0px 0px 0px 0px;}
.header .left p span {font:normal 13px "Trebuchet MS",sans-serif;}
/*IE6*/ * html .header .left p {top:14px;}

.header .right {overflow:auto;width:220px;color:#fff;}
.header .right p {padding-left:8px;margin-top:-10px;}
.header .right h2 {margin:10px 0px 14px 0px;padding:0px 0px 0px 8px;font:normal 1.8em "Trebuchet MS",sans-serif;}
/*IE6*/ * html .header .right h2 {padding:4px 0 0 8px;}

/* BOF horizentale navigation */
#navtabs {float:left;float:left;width:100%;line-height:normal;font-size:13px;} /*height:4em;*/
#navtabs ul {margin:4px 0 0 0;padding:0;list-style:none;} /*padding:4.1em 0 0 .2em;*/
#navtabs li {display:inline;margin:0;padding:0;}
#navtabs a {float:left;margin:1px;padding:0 0 0 4px;text-decoration:none;border:1px solid #fff;} /*background:url(images/tbLeft.gif) no-repeat left top;*/
#navtabs a span {float:left;display:block;padding:5px 8px 4px 6px;font-size:96%;color:#554;} /*background:url(images/tbRight.gif) no-repeat right top;*/
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navtabs a span {float:none;}
/* End IE5-Mac hack */
#navtabs a:hover span {color:#654;}
#navtabs a:hover {background:#F0F0EB;} /*background-position:0% -42px;*/
#navtabs a:hover span {background-position:100% -42px;color:#654;}
/* BOF horizentale navigation */

#contentRight{width:222px;float:right;text-align:left;} /*margin:12px 8px 0px 0px;padding:0;*/

#menuTitle {color:#5A5A43;font:normal 1.5em "Trebuchet MS",sans-serif;padding-bottom:4px;}
#menuTitle a {float:right;font:normal 12px Arial,Lucida Sans Unicode;}
#menu {padding:8px 6px 8px 6px;line-height:normal;border:1px solid #EAEADA;background:#F7F7F2;margin:0px 0 10px 0;} /*background:#F9F9F9;*/
#menu ul {margin:0;padding:0;list-style-type:none;}
#menu li {border-top:1px solid #EAEADA;}
#menu a {width:200px;padding:6px 0px 6px 8px;border:none;font-size:1.1em;color:#554;text-decoration:none;display:block;}
#menu a:hover {background:#F0F0EB;color:#654;padding:6px 0px 6px 4px;}
#menu ul a:hover {border-left:4px solid #FF7722;}

#side_content {padding:0 6px 10px 6px;margin:10px 0 10px 0;border:1px solid #EAEADA;background:#F7F7F2;}
#side_content .subtitle {margin:4px 0 10px 0;padding:0 0px 5px 0px;border-bottom:1px solid #ddd;color:#654;font:normal 1.5em "Trebuchet MS",sans-serif;display:block;}
.sidenotes {margin-top:-10px;}
.sidenotes ul {margin:0;padding:0;list-style-type:none;display:block;}
.sidenotes ul a {border:none;font-size:1.1em;color:#FF7722;display:block;text-decoration:none;}
.sidenotes ul a:hover {color:#654;}
.sidenotes ul li {padding:8px 5px 10px 5px;border-bottom:#EAEADA solid 1px;}
.sidenotes ul li .title {color:#5A5A43;font-weight:bold;display:block;}
.sidenotes ul li .date {color:#999;font-size:10px;display:block;}

.sidenotes ul li .more {font-size:10px;text-align:left;display:block;}
.sidenotes ul li .more a {color:#654;display:inline;}
.sidenotes ul li .more a:hover {color:#FF7722;}
.sidenotes ul li .more a img {padding-left:5px;padding-right:5px;vertical-align:center;border:0;}

#content {float:left;margin:0px;width:696px;line-height:18px;}
#boxUeberschrift {margin:0 0 8px 0;padding:7px 10px;;background:#F7F7F2;display:block;color:#5A5A43;font:normal 1.5em "Trebuchet MS",sans-serif;border:1px solid #EAEADA;}/*border:1px solid #EFEFEF;*/
#contentBox {display:block;padding:7px 10px;background:#FAFAFA;margin:8px 0 8px 0;}
/* #contentBox a, #contentBox a:activ, #contentBox a:visited, #contentBox a:hover{display:block;}*/
#contentBox .imgages {float:right;border:0;margin:0;}
#contentBox p {height:60px;}
#txtContent {padding:4px 2px 4px 6px;margin:8px 0 8px 0;border:1px dashed #EFEFEF;}

/* BOF gMaps */
#gmap {text-align:left;width:670px;height:470px;padding:0px;margin:10px 0px 10px 0px;border:1px dashed #D8D8D8;} /*fuer das iframe*/
/*IE*/ * html #gmap {width:670px;height:470px;padding:0px;margin:10px 0px 10px 0px;border:1px dashed #D8D8D8;} /*fuer das iframe*/
#map {text-align:left;width:660px;height:460px;padding:0px;margin-top:-10px;margin-left:-10px;font-size:8pt;} /*mapFormatierung*/
/*IE*/ * html #map {text-align:left;width:664px;height:463px;padding:0px;margin-top:-11px;margin-left:-12px;font-size:8pt;} /*mapFormatierung*/
/* EOF gMaps */

/* BOF frmtables */
#frmtables {border-left:1px dashed #D8D8D8;border-bottom:1px dashed #D8D8D8;width:100%;background:#FAFAFA;;}
#frmtables td, tr {border-top:1px dashed #D8D8D8;border-right:1px dashed #D8D8D8;padding:4px;background:#FAFAFA;;}
.error_info {font-size:9pt;color:#D8001D;padding-left:6px;}
/* EOF frmtables */

/* BOF nameSW */
.nameDW{display:none;}
/* EOF nameSW */

#footer_clear {clear:both;}
#footer {margin-top:11px;padding:8px;height:14px;background:#F7F7F2;font-size:12px;text-align:center;border:1px solid #EFEFEF;}
#footer a {color:#666;text-decoration:none;}
#footer a:hover {color:#FF7722;}

#footerEnd {margin-top:2px;padding:8px;height:14px;font-size:10px;text-align:center;}
#footerEnd a {text-decoration:none;color:#666;}
#footerEnd a:hover {color:#FF7722;}
.clear {clear:both;}